<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <link
            rel="shortcut icon"
            type="image/png"
            href="/assets/images/favicon.png"
        />
        <link rel="stylesheet" href="/assets/css/vendor/bootstrap.css" />
        <link rel="stylesheet" href="/assets/css/main.css" />
        <link rel="stylesheet" href="/assets/css/pages/maintenance.css" />
        <title>Under maintenance</title>
    </head>
    <body>
        <!-- header -->
        <header>
            <nav id="site-header" class="navbar navbar-expand-lg fixed-top">
                <div class="container header header-form">
                    <div class="row m-md-0" id="navbarNav">
                        <div class="col-12">
                            <ul class="navbar-nav header__tool text-center">
                                <li class="nav-item header__logo">
                                    <a class="nav-link mt-0 mb-0" href="/">
                                        <img
                                            src="/logo/image-thumb__2485__website-logo/logo-nutriclub.webp"
                                            class="logo-nutriclub"
                                        />
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </nav>
        </header>
        <main>
            <div class="maintenance">
                <div class="maintenance__figure">
                    <img src="/assets/images/icons/maintenance-logo.png" alt="maintenance-figure" class="img-fluid">
                </div>
                <div class="maintenance__description">
                    <div class="maintenance__description-header">
                        <h2>Under Maintenance</h2>
                        <p>Kami sedang mempersiapkan sesuatu yang lebih baik untuk bantu Mama dan Papa jadikan si Kecil siap hadapi masa depan.</p>
                    </div>
                    <div class="maintenance__description-socialmedia">
                        <div class="maintenance__description-socialmedia-text">
                            <p>Terus dapatkan informasi aktivitas menarik untuk Mama dan si Kecil di social media kami</p>
                        </div>
                        <div class="maintenance__description-socialmedia-contents">
                            <div class="maintenance__description-socialmedia-item">
                               <a href="#">
                                    <img src="/assets/images/icons/blue-facebook.png" alt="facebook-logo">
                               </a>
                            </div>
                            <div class="maintenance__description-socialmedia-item">
                                <a href="#">
                                    <img src="/assets/images/icons/blue-instagram.png" alt="facebook-logo">
                                </a>
                            </div>
                            <div class="maintenance__description-socialmedia-item">
                                <a href="#">
                                    <img src="/assets/images/icons/blue-youtube.png" alt="facebook-logo">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </main>
        <footer>
            <div class="footer__notification">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8">
                            <p>
                                Website ini menggunakan
                                <a href="/cookie" target="_blank"
                                    ><i>cookies</i></a
                                >
                                untuk memastikan Anda mendapat pengalaman
                                terbaik di dalam website kami.
                                <a href="/kebijakan-privasi" target="_blank"
                                    >Pelajari lebih lanjut</a
                                >
                            </p>
                        </div>
                        <div class="col-md-4 text-center align-self-center">
                            <a
                                href="#"
                                class="footer__notfication-btn btn btn-primary p-2"
                            >
                                Saya Setuju
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="info__contacts">
                <div class="row">
                    <div
                        class="info__contacts-call col-md-6 col-6 text-center p-3 text-white"
                    >
                        <div class="info__contacts-call-item">
                            <a
                                href="tel:08041181818"
                                target="_blank"
                                rel="noreferrer"
                                ><div class="info__contacts-figure">
                                    <img
                                        src="/assets/images/contents/phone.png"
                                        alt="phone icon"
                                    />
                                    <p>0 804 118 1818</p>
                                </div></a
                            >
                        </div>
                    </div>
                    <div class="info__contacts-fullhour mt-1">
                        <img
                            src="/assets/images/contents/24hour.png"
                            alt="img-24-hour"
                            class=""
                        />
                    </div>
                    <div
                        class="info__contacts-whatsapp col-md-6 col-6 text-center p-3 text-white"
                    >
                        <div class="info__contacts-call-whatsapp">
                            <a
                                href="https://wa.me/6282120000100?text=Hai%20Careline%20Nutriclub%20"
                                target="_blank"
                                rel="noreferrer"
                                ><div class="info__contacts-figure">
                                    <img
                                        src="/assets/images/contents/whatsapp.png"
                                        alt="phone"
                                    />
                                    <p>0821 20000 100</p>
                                </div></a
                            >
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row footer__social" style="align-items: center;">
                    <div class="col col-md-12">
                        <div class="col footer__social-media text-center">
                            <div
                                class="row justify-content-center d-none d-md-block mb-4 mt-4"
                            >
                                <a
                                    href="https://www.facebook.com/NutriclubIndonesia/"
                                    target="_blank"
                                    rel="noreferrer"
                                    class="pr-4 social-fb"
                                    ><img
                                        src="/assets/images/register__step1/footer/fb.svg"
                                        alt="facebook logo"
                                /></a>
                                <a
                                    href="https://www.instagram.com/nutriclub_id/?hl=en"
                                    target="_blank"
                                    rel="noreferrer"
                                    class="pr-4 social-ig"
                                    ><img
                                        src="/assets/images/logo-ig.svg"
                                        alt="instagram logo"
                                /></a>
                                <a
                                    href="https://www.youtube.com/channel/UCx4BmO2RjaFfUv4HB685vDA"
                                    target="_blank"
                                    rel="noreferrer"
                                    class="social-yt"
                                    ><img
                                        src="/assets/images/logo-yt.svg"
                                        alt="youtube Logo"
                                /></a>
                            </div>
                            <div
                                class="row justify-content-center d-block d-sm-none mb-4 mt-4"
                            >
                                <a
                                    href="https://www.facebook.com/NutriclubIndonesia/"
                                    target="_blank"
                                    rel="noreferrer"
                                    class="pr-3"
                                    ><img
                                        src="/assets/images/register__step1/footer/fb.svg"
                                        class="social_media_icon"
                                /></a>
                                <a
                                    href="https://www.instagram.com/nutriclub_id/?hl=en"
                                    target="_blank"
                                    rel="noreferrer"
                                    class="pr-3"
                                    ><img
                                        src="/assets/images/logo-ig.svg"
                                        class="social_media_icon"
                                /></a>
                                <a
                                    href="https://www.youtube.com/channel/UCx4BmO2RjaFfUv4HB685vDA"
                                    target="_blank"
                                    rel="noreferrer"
                                    ><img
                                        src="/assets/images/logo-yt.svg"
                                        class="social_media_icon"
                                /></a>
                            </div>
                            <div class="text-center">
                                <a
                                    class="footer__title"
                                    href="http://nutriclubv3.staging.salt.id/syarat-dan-ketentuan/"
                                    >Syarat &amp; Ketentuan</a
                                ><a
                                    class="footer__title"
                                    href="http://nutriclubv3.staging.salt.id/korporat/"
                                    >Pernyataan Korporat</a
                                ><a
                                    class="footer__title"
                                    href="http://nutriclubv3.staging.salt.id/expert/"
                                    >Hubungi Kami</a
                                ><a
                                    class="footer__title"
                                    href="http://nutriclubv3.staging.salt.id/sitemap/"
                                    >Peta Situs</a
                                >
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer__caption text-center">
                <p class="footer__caption">
                    2019 Nutricia Indonesia. All rights reserved
                </p>
            </div>
        </footer>
    </body>
</html>
